37 10
adams
adams
arthur
buren
bush
bush
carter
cleveland
clinton
coolidge
eisenhower
fillmore
ford
garfield
grant
hayes
harrison
hoover
jackson
jefferson
johnson
kennedy
lincoln
madison
mckinley
monroe
nixon
polk
reagan
roosvelt
taft
taylor
tyler
truman
washington
wilson
zemleris
